## Bsoft program

# bcat

### Usage: bcat [options] input.images

Catenates a list of images into a multi-image file.
Any number of input images may be given and may include the wild card "*". (However, VMS does not support Unix style usage of wild cards). All images must have the same data type.

### Actions:

-rescale -0.1,5.2 | Rescale input images to average and standard deviation.

### Parameters:

-verbose 3 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; a single value can be given).
-origin 0.8,-10,15.7 | Set the origin (default from input image).
-reverse | Reverse the order of catenation.
-slices | Pack 2D images as z-slices (default pack as separate images).
-size 10,50,8 | New image size (pixels).
-fill 125.5 | Fill value for padding (default average).
-raw d=f#x=120,120,1 | Formatting to reinterpret image files.

### Output:

-output output.img | Output image (default temp.miff).

Bsoft version 2.0.3-20180917 (64 bit)